## GalDefineViewsDialog

GalDefineViewsDialog

## Synopsis

    struct              GalDefineViewsDialog;
    GtkWidget *         gal_define_views_dialog_new         (GalViewCollection *collection);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----GtkDialog
                                           +----GalDefineViewsDialog

## Implemented Interfaces

GalDefineViewsDialog implements AtkImplementorIface and GtkBuildable.

## Properties

      "collection"               GalViewCollection*    : Read / Write

## Description

## Details

### struct GalDefineViewsDialog

    struct GalDefineViewsDialog;

### gal_define_views_dialog_new ()

    GtkWidget *         gal_define_views_dialog_new         (GalViewCollection *collection);

Returns a new dialog for defining views.

Returns : | The GalDefineViewsDialog.

## Property Details

### The `"collection"` property

      "collection"               GalViewCollection*    : Read / Write